body {
background: #95918C;
}

td {
	color: #24292e;
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height:18px;
}

h1, h2, h3, h4, h5 {

    color: #ffffff;
    margin: 0px;
}


h1 {
    font-size: 32px;
	line-height:40px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 14px;
}
img{
border:0;

}

a {

font: normal 11px Tahoma, Arial;
color: #24292e;
text-decoration: underline;
}

a:hover {

font: normal 11px Tahoma, Arial;
color: #797979;
text-decoration: none;

}

a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.style1 {color: #FF0000}

.white-text{
color: #ffffff;
text-decoration: none;

}
a.b1
{
font:  14px tahoma, Arial;
color: #fffea0;
text-decoration: none;
padding: 15px;
margin: 0px;

}


.blye-text-underline {
color: #075596;
text-decoration: underline;
}

.blye-text-regular {
color: #075596;
text-decoration: none;
}

.yellow-text-regular {
color: #ece92c;
text-decoration: none;
}

.yellow-text-underline {
color: #ece92c;
text-decoration: underline;
}

.orange-text-regular {
color: #e88520;
text-decoration: none;
}

.orange-text-underline {
color: #e88520;
text-decoration: underline;
}
.broun-text-regular {
color: #de4e06;
text-decoration: none;
}

.broun-text-underline {
color: #de4e06;
text-decoration: underline;
}

.red-text-regular {
color: #8a3c53;
text-decoration: none;
}

.red-text-underline {
color: #8a3c53;
text-decoration: underline;
}
.black-text-regular {
color: #000000;
text-decoration: none;
}

.black-text-underline {
color: #000000;
text-decoration: underline;
}


.gray-text-underline{
color: #7c7c7c;
text-decoration: underline;
}
.gray-text-regular{
color: #7c7c7c;
text-decoration: none;
}

.green-text{
color: #a5b66e;
text-decoration: none;
}

.green-text-underline{
color: #a5b66e;
text-decoration: underline;
}
.headingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8b8b7c;
	text-decoration: none;
	letter-spacing:-1px;
}

.headingtexttwo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8b8b7c;
	text-decoration: none;
	line-height:42px;
}
